.guild-hero-item {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 10px;
  display: block;
  &__inner {
    width: 100%;
    height: 100%;
  }
  &__image {
    width: 100%;
    height: 100%;
  }
}
